Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 15:45:29 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund User                    Hello           07:39 PM, 30th Jan                   Bot                   Hi again!           07:39 PM, 30th Jan                     User                    I want to check my refund status           07:39 PM, 30th Jan                     User                    Order number is 9628642419           07:39 PM, 30th Jan                   Yazid                   Hi, Thank you for contacting us. My name is Yazid How may I help you?           07:41 PM, 30th Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           07:43 PM, 30th Jan                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to refund it back asap           07:43 PM, 30th Jan                   Yazid                   
 Is there anything else I can help with ??           07:43 PM, 30th Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2037265